<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554957</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-04-01</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Slovácký fotokoutek</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">diapozitivy (fotografie), cívky [fotografie], fotografické negativy, fotografické přístroje, fotografické vybavení, fotografické stativy, panely, plátna (fotografie), exponované fotografické filmy, necitlivé fotografické desky, exponované fotografické desky, exponované fotografické diapozitivy, fotografické reprodukční přístroje, odrazné desky [fotografování], držáky fotografických desek, přístroje na tisk fotografií, zařízení na promítání fotografií, zařízení na zpracování fotografií, nástroje na analýzu fotografií, přístroje na výrobu fotografií, rámečky na digitální fotografie, digitální fotografie ke stažení, fotografická média (exponované filmy), rámečky na fotografické diapozitivy, stojany na fotografické aparáty, fotografická zařízení a přístroje, audiovizuální a fotografické přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografie, školní fotografie, fotografie [tištěné], podepsané fotografie, fotografické snímky, fotografické reprodukce, alba na fotografie, obrazy, obrázky, fotografie, stojany na fotografie, stojánky na fotografie, krabice na fotografie, rámečky na fotografie, fotografie hráčů do sbírek, fotografie, paspartované a nepaspartované, zařízení pro montáž fotografií, přístroje na paspartování fotografií, tematické knihy s fotografiemi, stránky do fotografických alb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kopírování fotografií, zpracování fotografií, konzervace fotografií, úprava fotografií, retušování fotografií, restaurování fotografií, vyvolávání fotografií, reprodukce fotografií, zvětšování fotografií, tisk fotografií, digitální úprava fotografií, digitální restaurování fotografií, úprava stereoskopických fotografií, služby restaurování fotografií, fotografické leptání papíru, fotografický lept tiskovin, hlubotisk (fotografické leptání), zpracování fotografického filmu, reprodukce fotografických snímků, reprodukce fotografických diapozitivů, přenos fotografických snímků, přenos fotografických diapozitivů, vyvolávání fotografických filmů, zpracování fotografických obrazů, kopírování fotografických diapozitivů, tisk fotografických diapozitivů, služby fotografických laboratoří, tisk fotografických filmů, fotografický lept na oděvy, fotografický lept na látky, pořizování kopií fotografických filmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografování, služby fotografa, portrétní fotografie, zveřejňování fotografií, fotografické zpravodajství, letecké fotografování, výuka fotografování, úprava fotografií (redigování), služby fotografické knihovny, fotografování na mikrofilm, půjčování fotografických reprodukcí, redakční zpracování fotografických filmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Uherský Ostroh, Ostrožské Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
